-
god pris optisk kraftmåler utstyr tørt batteri
ST800K håndholdt optisk kraftmåler har tørt batteri og li-ion-batteri to typer, testområdet kan være -50 ~ +26dB og -70 ~ +3dB. Det er 850 nm, 1300 nm, 1310 nm, 1490 nm, 1550 nm, 1625 nm, seks...
Mer -
30mW VFL 1,25 mm universaladapter
ST816 30mw pennestørrelse fiberoptisk visuell feillokator optisk fibertester mini visuell feillokator 1. Sammendrag 650nm visuell feillokator har funksjonen til fiberidentifikasjon og...
Mer -
Tøft Android-nettbrett
S917V12 7 tommers robust Android Industrial Tablet PC;
Mer
Nøkkelegenskaper;
√Android 12.0-system
√Qualcomm QCM6125 Octa core CPU, 2,0GHz
√RAM pluss ROM 4GB pluss 64GB Valgfri 6GB pluss... -
VDSL2 TESTER Støtte 30a 35b tdr
Støtter ISP-pålogging og IP Ping-test Oppladbart Li-ion-batteri Støtter optisk effektmåler, VFL-funksjon Støtter kabelsporing, sjekk linjesekvens, fasttelefonfunksjon
Mer -
Håndholdt VDSL2 / VDSL / XDSL tester
DSL Test av fysisk lag Modememulering (Erstatt brukermodem helt) PPPoE-ringing (RFC1683, RFC2684, RFC2516) PPPoA-ringing (RFC2364) Telefonfunksjon DMM TestPing-funksjon (WAN&LAN)
Mer -
Telecom Test PDA android 9.0 OS
SENTER ST327V6 telekomtest PDA Wifi 5G Android 9.0 OS Smart PhoneOptical Power Meter + VFL + IPTV Test+1 Gbps SPEEDTEST
Mer




















